Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

lo_form

flutter pub add lo_form
pub.dev Source Code Homepage Documentation API Docs
Category : Form
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.13.0 <3.0.0
Flutter SDK : >=2.0.0
Latest Version : 0.5.0 (Sep, 2022)
Created : Oct, 2021
Pub Likes : 31
Pub Points : 120
GitHub Stars : 82
Open Issues : 2

About lo_form package

Low-code and lightweight Flutter library for forms' state management.

Open Source Flutter Apps & Projects that use lo_form package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024